How to install the PHP package amnl/gc-datatable with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
amnl/gc-datatable

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require amnl/gc-datatable